How to upgrade to new version of WiFi Radar

Asked by Sean Robinson on 2009-07-02

How do I encourage Ubuntu to upgrade to version 2.0? Some of the bugs currently reported in the Ubuntu package are fixed in the upstream version. Full discloure: I am the upstream maintainer.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu wifi-radar Edit question
Assignee:
No assignee Edit question
Solved by:
Shane Fagan
Solved:
2009-07-02
Last query:
2009-07-02
Last reply:
2009-07-02

File a "needs packaging" bug against the development version of ubuntu so karmic or you can ask debian to package it in debian unstable ether way it would be included in ubuntu eventually. The best way to do it would be to package it yourself in a ppa and just say grab this and put it in the archive to make it easy for them. Plus if you make a ppa you can have the most stable version easily available without having to rely on MOTU to do the work.

Hope that helps
Shane

Sean Robinson (seankrobinson) said : #2

Thank you.